This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 799866 - Failed dependencies in ibus-1.4.99.20120304-2.fc17
Failed dependencies in ibus-1.4.99.20120304-2.fc17
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus-hangul (Show other bugs)
17
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Daiki Ueno
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-05 05:15 EST by sangu
Modified: 2012-03-06 06:36 EST (History)
4 users (show)

See Also:
Fixed In Version: 1.4.0-5.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-06 06:36:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2012-03-05 05:15:00 EST
Description of problem:
$ ls ibus-*.rpm
ibus-1.4.99.20120304-2.fc17.x86_64.rpm
ibus-gnome3-1.4.99.20120304-2.fc17.x86_64.rpm
ibus-gtk2-1.4.99.20120304-2.fc17.x86_64.rpm
ibus-gtk3-1.4.99.20120304-2.fc17.x86_64.rpm
ibus-hangul-1.4.0-4.fc17.x86_64.rpm
ibus-libs-1.4.99.20120304-2.fc17.x86_64.rpm

$ rpm -Uhv ibus-*rpm 
error: Failed dependencies:
	libibus-1.0.so.0()(64bit) is needed by ibus-hangul-1.4.0-4.fc17.x86_64

$ rpm -lqp ibus-libs-1.4.99.20120304-2.fc17.x86_64.rpm 
/usr/lib64/girepository-1.0/IBus-1.0.typelib
/usr/lib64/libibus-1.0.so.5
/usr/lib64/libibus-1.0.so.5.0.499

Version-Release number of selected component (if applicable):
1.4.0-4.fc17.x86_64.rpm

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.